
#stacks_in_50_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_50_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_50_page0 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_52_page0 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_55_page0 {
	padding: 3px 10px 10px 10px;
}

#stacks_in_57_page0 {
	padding: 3px 10px 10px 10px;
}
